Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# RFloat Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
double | float_value

## Detailed Description

Definition at line 623 of file ruby.h.

## Field Documentation

struct RBasic RFloat::basic

Definition at line 624 of file ruby.h.

double RFloat::float_value

Definition at line 625 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h